#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 stack
version:              2.7.5
visibility:           public
id:                   stack-2.7.5-I1bBEET03yXHlg8YnUGYKK
key:                  stack-2.7.5-I1bBEET03yXHlg8YnUGYKK
license:              BSD-3-Clause
maintainer:           manny@fpcomplete.com
author:               Commercial Haskell SIG
homepage:             http://haskellstack.org
synopsis:             The Haskell Tool Stack
description:
    Please see the documentation at <https://docs.haskellstack.org>
    for usage information.

    If building a '\''stack'\'' executable for distribution, please download the
    source code from <https://github.com/commercialhaskell/stack/releases>
    and build it using Stack itself in order to ensure identical behaviour
    to official binaries.  This package on Hackage is provided for convenience
    and bootstrapping purposes.

    Note that the API for the library is not currently stable, and may
    change significantly, even between minor releases. It is
    currently only intended for use by the executable.

category:             Development
abi:                  6616f6a56b001ab9859168f497ce8eab
exposed:              True
exposed-modules:
    Control.Concurrent.Execute Data.Attoparsec.Args
    Data.Attoparsec.Combinators Data.Attoparsec.Interpreter
    Data.Monoid.Map Network.HTTP.StackClient Options.Applicative.Args
    Options.Applicative.Builder.Extra Options.Applicative.Complicated
    Path.CheckInstall Path.Extra Path.Find Paths_stack Stack.Build
    Stack.Build.Cache Stack.Build.ConstructPlan Stack.Build.Execute
    Stack.Build.Haddock Stack.Build.Installed Stack.Build.Source
    Stack.Build.Target Stack.BuildPlan Stack.Clean Stack.Config
    Stack.Config.Build Stack.Config.Docker Stack.Config.Nix
    Stack.ConfigCmd Stack.Constants Stack.Constants.Config
    Stack.Coverage Stack.DefaultColorWhen Stack.Docker Stack.Dot
    Stack.FileWatch Stack.GhcPkg Stack.Ghci Stack.Ghci.Script
    Stack.Hoogle Stack.IDE Stack.Init Stack.List Stack.Lock Stack.Ls
    Stack.New Stack.Nix Stack.Options.BenchParser
    Stack.Options.BuildMonoidParser Stack.Options.BuildParser
    Stack.Options.CleanParser Stack.Options.Completion
    Stack.Options.ConfigParser Stack.Options.DockerParser
    Stack.Options.DotParser Stack.Options.ExecParser
    Stack.Options.GhcBuildParser Stack.Options.GhcVariantParser
    Stack.Options.GhciParser Stack.Options.GlobalParser
    Stack.Options.HaddockParser Stack.Options.HpcReportParser
    Stack.Options.LogLevelParser Stack.Options.NewParser
    Stack.Options.NixParser Stack.Options.PackageParser
    Stack.Options.ResolverParser Stack.Options.SDistParser
    Stack.Options.ScriptParser Stack.Options.TestParser
    Stack.Options.UploadParser Stack.Options.Utils Stack.Package
    Stack.PackageDump Stack.Path Stack.Prelude Stack.Runners
    Stack.SDist Stack.Script Stack.Setup Stack.Setup.Installed
    Stack.SetupCmd Stack.SourceMap Stack.Storage.Project
    Stack.Storage.User Stack.Storage.Util Stack.Types.Build
    Stack.Types.Compiler Stack.Types.CompilerBuild Stack.Types.Config
    Stack.Types.Config.Build Stack.Types.Docker Stack.Types.GhcPkgId
    Stack.Types.NamedComponent Stack.Types.Nix Stack.Types.Package
    Stack.Types.PackageName Stack.Types.Resolver Stack.Types.SourceMap
    Stack.Types.TemplateName Stack.Types.Version
    Stack.Types.VersionIntervals Stack.Unpack Stack.Upgrade
    Stack.Upload System.Info.ShortPathName System.Permissions
    System.Process.Pager System.Terminal

hidden-modules:       Path.Extended Stack.Types.Cache System.Uname
import-dirs:          /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
library-dirs:         /usr/lib/ghc-9.0.2/site-local/stack-2.7.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/stack
hs-libraries:         HSstack-2.7.5-I1bBEET03yXHlg8YnUGYKK
depends:
    Cabal-3.4.1.0 aeson-1.5.6.0-ACA5il8oUDTGWSuengtGRp
    annotated-wl-pprint-0.7.0-6vyiTB7Qv98BkD7hsY3Ewg
    ansi-terminal-0.11.1-3bF8hvpb5rt8AmpxYz60ww array-0.5.4.0
    async-2.2.4-BQljimKC9bM4zvFoLpwvUr
    attoparsec-0.14.4-3hmNOn9KsQkLastvrl1LA3 base-4.15.1.0
    base64-bytestring-1.2.1.0-H46CYAE3oqvFn1pyH5O1iU
    bytestring-0.10.12.1 casa-client-0.0.1-KCK4UWsrorm9loSaa4fROz
    casa-types-0.0.2-20tIWT45SyI3V5pVZZxseT
    colour-2.3.6-BNeGxT2Xd9hD6F1QINrj5X
    conduit-1.3.4.2-JHknWIQ7mII7nFxP28sTL7
    conduit-extra-1.3.5-6IIs3a1MXIbENwfOeGxMWy containers-0.6.4.1
    cryptonite-0.30-j5yZ2IabGbE3nQz5wnKJi
    cryptonite-conduit-0.2.2-59zDZ8oU5tB1fvVQ4oRMek deepseq-1.4.5.0
    directory-1.3.6.2 echo-0.1.4-AolexdhZ6jY9N2bVe52aSD
    exceptions-0.10.4 extra-1.7.10-Ftra9IdqTdp95PiG9UbAhf
    file-embed-0.0.15.0-FF5xUPWKaB3GI64c6hgPnn
    filelock-0.1.1.5-LLztydsEcBM4M8xLamanKS filepath-1.4.2.1
    fsnotify-0.3.0.1-4FCAOVY8pNZDzAO9j3prYL
    generic-deriving-1.14.1-CZ7SzguNK0ZL8Eh4Q4edUd
    hackage-security-0.6.0.1-3drCMqfiHBGFFtDBXYLtTm
    hashable-1.4.0.0-Ad25gOPS1LBBwFTwmctznB
    hi-file-parser-0.1.2.0-BxfPIr5WOmZEnHj0CgcB39
    hpack-0.34.5-1D1q4fK1xyY4JEGxVCLBJb hpc-0.6.1.0
    http-client-0.7.11-FNoe3tGPk437soYccliysw
    http-client-tls-0.3.6.1-Hia6PAPrijP7Ib9MF5kuV7
    http-conduit-2.3.8-1wcweWak75GEQ9XXweg7FH
    http-download-0.2.0.0-E3y3GPqOHZILnkDYQsdSC2
    http-types-0.12.3-2e38dQdIZwj3mYWK3wvdKY
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    microlens-0.4.12.0-1fJvmROd5lxEQCLdQ6LGgk
    mintty-0.1.3-KLHEpQWXrJ2JIBA6Hn0TZd
    mono-traversable-1.0.15.3-4o5i2NaDTirJrguUcmKgss mtl-2.2.2
    mustache-2.4.1-Jya6uGnGH5yLBCYdEzejdq
    neat-interpolation-0.5.1.3-2VtHucYyR61LuNsOxyjOwL
    network-uri-2.6.4.1-IAkqAvJDjrn36sgBWLtC3A
    open-browser-0.2.1.0-HAnS0ogQNZo1SKlcmSKnFR
    optparse-applicative-0.16.1.0-Je4Eqp47gZkHU3mHmIhYBI
    pantry-0.5.4-CYHcsLskHVm4spSKCCq0ly
    path-0.9.2-F26u8jKTljaIrgALs74v8L
    path-io-1.7.0-Es4xCcySHjOL3oqrae9zOY
    persistent-2.13.3.0-9eVKyNKkQMHGmUqwnLyMnL
    persistent-sqlite-2.13.0.3-HV1y1I8h6FLATmaD5KU5xi pretty-1.1.3.6
    primitive-0.7.3.0-8OGcgOY0vHCJaje3xtWYyl process-1.6.13.2
    project-template-0.2.1.0-tPaGBHBcP02lJ7aW3cgGR
    retry-0.9.2.0-CFF30ONQoTpG2UITnmaCvB
    rio-0.1.21.0-K427SX5Ik0bHKtgcg1Ohqj
    rio-prettyprint-0.1.1.0-GXUKTjUPOfh7eRdi9vzqK6
    split-0.2.3.4-HNLyAcTJiCtpELpqEulZl stm-2.5.0.0
    streaming-commons-0.2.2.4-1gs9DzYMewTKEkDaBmH5K4
    tar-0.5.1.1-EsNGDUm9Ac9DdMLTQpSD82 template-haskell-2.17.0.0
    temporary-1.3-8tLYpWE2obG67dOFZRye00 text-1.2.5.0
    text-metrics-0.3.2-84BB5tNJyAKH8lyE8uMava
    th-reify-many-0.1.10-4L3VYHkAwsQCZbUeTAkpgk time-1.9.3
    tls-1.5.7-445xzpE7AgM8HikRHJWzKP transformers-0.5.6.2
    typed-process-0.2.8.0-42HInpgyTzWGn6X13p0oNo
    unicode-transforms-0.4.0.1-D7gNUstTMUN8MpDIt5PsSg unix-2.7.2.2
    unix-compat-0.5.4-FTzJDG4psNuKZpJlJ2Zo5B
    unliftio-0.2.21.0-BoKv9plIw7cI6Ne42ohSnW
    unordered-containers-0.2.18.0-HgeMTnP7CmhGWtqS52RLit
    vector-0.12.3.1-6ArAehJI8jX1p1vyTVOQhO
    yaml-0.11.8.0-AHQB8huWbli7MrJKL9vMmO
    zip-archive-0.4.2.1-IWsaxRkPdNI1Q8p4aYPYhu
    zlib-0.6.2.3-2r5IqjO5wuX8tSDW54PthL

haddock-interfaces:   /usr/share/doc/stack/html/stack.haddock
haddock-html:         /usr/share/doc/stack/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

